@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: #dcecf416;

  color: rgb(0, 0, 0);

}

h6 {
  font-family: 'Barlow', sans-serif;
  line-height: 30px;
  font-size: 18px;

}

a {
  text-decoration: none;
  color: #ffffff;
}

::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.navbar-nav {

  display: flex;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  padding-left: 0px !important;
  background-color:#013E37;
}

a {
  text-decoration: none;
}

nav.navbar {
  background-color: #013E37;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  font-family: 'jost', serif;
  font-size: 17px !important;

  z-index: 1000;

  letter-spacing: 1px;
  position: relative;


}

li.nav-item a.nav-link {
  color: #ffffff !important;




}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color: #ffffff !important;
  transform: scale(1.05);
  border-bottom: 1px #ffffff solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: #ffffff !important;
  color: #000000;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #000000;
  font-family: "Forum", serif;
  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;
  border: 1px solid #252525;
  transform: scale(1.02);
  color: rgb(0, 0, 0);
}



#bottone5 {
  align-items: center;
  background-color: #FFEFB3;
  border: 1px solid #013E37;
  margin-top: 10px;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #013E37;
  cursor: pointer;
  display: inline-flex;
  font-family: "JOST", serif;
  font-size: 18px;
  font-weight: 500;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
}

#bottone5:hover,
#bottone5:focus {
  border-color: #013E37;
  box-shadow: #ffffff 0 1px 2px;
  color: #013E37;
  background-color: #ffffff;
}

#bottone5:hover {
  transform: translateY(-1px);
}

#bottone5:active {
  background-color: #F0F0F1;
  border-color: #ffffff;

  color: #ffffff;
  transform: translateY(0);
}


.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}

.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}

.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}

.fadeinup {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}

.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down,
.active-up {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}


.img-fluid1 {
  height: auto;
  box-shadow: 8px 8px 4px #1C2025;
  max-width: 100%;
}


/* footer */
.contact section p {
  color: white;
  text-align: center;
}

.contact section a {
  text-decoration: none;
  color: inherit;
  transition: .1s;
  border-bottom: 1px solid transparent;
}

.contact section a:hover {
  border-color: var(--bs-secondary);
}


@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }

}
.timeline{
  font-size: 2rem !important;
  color:#2A1119 !important;
  font-style: italic;
  font-weight:bold;
}
.footer_wrapper {
  background: linear-gradient(0deg, #000000e1, #000000d3), url('image/footer.png') center / cover no-repeat, #000000;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #ffffff;
  margin-bottom: 1.25rem;
  font-family: 'jost', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: rgb(255, 255, 255);
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(0, 0%, 100%);
}


.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {

  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: white;
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .975rem;
  display: inline-block;
  border: .125rem solid #ffffff;
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
  background-color: rgba(0, 0, 0, 0.233);
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
  border: .125rem solid #ffffff;
}

.cr {
  font-family: "jost", serif;
  letter-spacing: 1px;
}

/* ---------------------------------------------- */
hr {
  margin: 1rem 0;
  color: white;
  border: 0;
  border-top: var(--bs-border-width) solid;
  opacity: 0.25;
}

.t1 {
  font-family: "jost", serif;
  font-size: 18px;
  letter-spacing: 1px;
}

/* ---------------------------- */
/* Butoni në desktop qëndron jashtë menusë */
@media (min-width: 1201px) {


  .navbar-collapse {
    justify-content: flex-start;
  }

  .navbar-nav {
    margin-left: 100px;
  }
}

/* Butoni në pajisje mobile qëndron brenda menusë */
@media (max-width: 1200px) {
  .navbar-collapse {
    text-align: center;
  }

  .navbar-nav {
    margin: 0 auto;
  }
}

@media screen and (max-width: 991px) {
  .navbar-nav {
    margin-left: 0px !important;
  }
}






.swiper {
  height: 750px;

  z-index: 1 !important;

}

.slide-caption {
  padding-top: 14%;
  text-align: center !important;
  justify-content: center !important;
  align-items: center !important;
}

.slide-caption h6 {
  margin-bottom: 0px !important;
  font-family: "Cinzel", serif;
  text-transform: capitalize !important;
  font-weight: 400 !important;
  color: white !important;
}

.slide-caption h1 {

  text-transform: capitalize !important;
  letter-spacing: 4px;
  font-size: 75px !important;
  margin-top: 0px !important;
  padding-top: 0PX !important;
  font-weight: 500 !important;
  color: #ffffff;
  font-family: "marcellus", serif;


}

.slide-caption h4 {


  font-family: "Cinzel", serif;


}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
  width: .9375rem;
  height: .9375rem;
  background-color: #000000;
  border: .0625rem solid #ffffff;
  margin-bottom: 50px;
}

.sticky {
  position: fixed;
  top: 0;
  z-index: 10 !important;
  background: #000000 !important;

  box-shadow: none !important;
  width: 100%;
}

.container {
  width: 100% !important;
}

.parallax_wrapper {
  position: relative;

}

@media (max-width: 991px) {
  .parallax_wrapper {
    padding-left: 11%
  }
}

.parallax_wrapper .img_over {
  left: -25%;
  bottom: 22%;
  position: absolute;
  z-index: 99
}

@media (max-width: 991px) {
  .parallax_wrapper .img_over {
    left: 0
  }
}

.parallax_wrapper .img_over img {
  border: 4px solid #fff;
  width: 50%;
  height: auto;
  -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.21);
  box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.21)
}

@media (max-width: 991px) {
  .parallax_wrapper.inverted {
    padding-left: inherit;
    padding-right: 25%
  }
}

.parallax_wrapper.inverted .img_over {
  text-align: right;
  left: inherit;
  right: -25%
}

@media (max-width: 991px) {
  .parallax_wrapper.inverted .img_over {
    left: inherit;
    right: 0
  }

  .slide-caption h1 {
    font-size: 45px !important;
    letter-spacing: 2px !important;
  }

  .slide-caption h4 {
    padding-top: 150px !important;

  }

  .img1 {
    display: none !important;
  }

  .resort1 {
    display: none !important;
  }

  .hhh {
    font-size: 35px !important;
  }

}

.leadi {

  font-family: "marcellus", serif;
  font-size: 19px;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-weight: 500;
  color: #413f3f;

}

.pattern3 {
  font-family: "marcellus", serif;
  color: #2A1119;
}

.title {
  font-family: "marcellus", serif;
  font-size: 50px;
}

.box {
  padding: 40px !important;
  background-color: #304247;
  color: #ffffff;
}

/*================================================
Memory Section CSS
=================================================*/
.memory-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.memory-item {
  background-color: #fff;
  box-shadow: 0 0 30px rgba(32, 32, 32, 0.15);
  padding: 30px 40px;
  position: relative;
  z-index: 1;
}

.memory-item::before {
  position: absolute;
  content: "";
  height: 10px;
  width: 38px;
  background-color: #F3B659;
  top: -20px;
  left: -20px;
}

.memory-item::after {
  position: absolute;
  content: "";
  height: 10px;
  width: 38px;
  background-color: #F3B659;
  top: -5px;
  left: -34px;
  transform: rotate(90deg);
}

.memory-item .memory-content span {
  font-size: 14px;
  color: #F3B659;
  text-transform: uppercase;
  font-weight: 600;
}

.memory-item .memory-content h2 {
  font-size: 36px;
  color: #000000;
  margin: 10px 0 40px 0;
  position: relative;
  padding-bottom: 25px;
  font-family: "marcellus", serif;
  font-weight: 550;
}

.memory-item .memory-content h2::before {
  position: absolute;
  content: "";
  height: 3px;
  width: 75px;
  background-color: #FFEFB3;
  bottom: 0;
}

.memory-item .memory-content p {
  font-size: 18px;
  color: #777777;
  line-height: 26px;
  margin: 0 0 0 0;
}

.memory-item .memory-btn {
  margin-top: 20px;
}

.memory-item .memory-btn .memory-btn-one {
  display: inline-block;
  color: #F3B659;
  font-weight: 500;
  transition: 0.6s;
}

.memory-item .memory-btn .memory-btn-one:hover {
  text-decoration: none;
  letter-spacing: 1px;
}

.memory-item .memory-btn i {
  display: inline-block;
  height: 20px;
  width: 20px;
  line-height: 20px;
  background-color: #F3B659;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  border-radius: 30px;
  margin-left: 5px;
}

.memory-image img {
  position: relative;
  left: -60px;
  max-width: 120%;
}

.dot-image {
  position: relative;
}

.dot-image img {
  position: absolute;
  top: -200px;
  left: -28px;
}


.Slogan .bg {
  background: url('image/2.webp')rgba(0, 0, 0, 0.616);
  background-attachment: fixed;
  background-position: center 70%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 400px;
}

.facilities {
  background: url('../image/leaf-lt.webp');

  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: 20%;

  padding-top: 70px;
  padding-bottom: 100px;
}

.facility-box {
  padding: 30px;
  text-align: center;
  justify-content: center;
  background: white;
  -webkit-box-shadow: 10px 10px 31px -21px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 31px -21px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 31px -21px rgba(0, 0, 0, 0.75);
}

.facility-box h3 {
  font-family: "Forum", serif;
}

.facilities h1 {
  font-family: "marcellus", serif;
  font-size: 35px;
  letter-spacing: 2px;
}

/* room */
/*================================================
Room Area CSS
=================================================*/
.room-area {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 100px;
  padding-bottom: 0;
  line-height: 1;
  position: relative;
  z-index: 1;
}

.room-area::before {
  background-color: #000000;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 61%;

  z-index: -1;
}

.room-area .room-slider .room-item {
  margin: 10px;
}

.room-area .room-slider .room-item .room-content {
  background-color: #ffffff;
  box-shadow: 0 10px 55px 5px rgba(137, 173, 255, 0.2);
  padding: 25px 20px;
  border: 1px solid #f3f3f3;
}

.room-area .room-slider .room-item .room-content h3 {
  font-size: 22px;
  color: #000000;
  margin: 0 0 18px 0;
  font-family: "forum", serif;
  font-size: 30px;
}

.room-area .room-slider .room-item .room-content p {
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 0 0;
  line-height: 25px;
}

.room-area .room-slider .room-item .room-content .room-btn {
  margin-top: 20px;
}

.room-area .room-slider .room-item .room-content .room-btn .room-btn-one {
  display: inline-block;
  color: #565656;
  font-weight: 500;
  transition: 6s;
}

.room-area .room-slider .room-item .room-content .room-btn .room-btn-one:hover {
  text-decoration: none;
  letter-spacing: 1px;
}

.room-area .room-slider .room-item .room-content .room-btn i {
  display: inline-block;
  height: 20px;
  width: 20px;
  line-height: 20px;
  background-color: #F3B659;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  border-radius: 30px;
  margin-left: 5px;
}

.room-area .room-slider .room-item .room-image .night-btn {
  position: relative;
}

.room-area .room-slider .room-item .room-image .night-btn .default-btn-one {
  background-color: #F3B659;
  border: 1px solid #F3B659;
  display: inline-block;
  padding: 12px 25px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
  position: absolute;
  bottom: -10px;
  right: 15px;
}

.room-area .room-slider .room-item .room-image .night-btn .default-btn-one:hover {
  text-decoration: none;
  background-color: #cfa97a;
  color: #ffffff;
  transition: 0.6s;
}

.room-area .room-slider .owl-prev {
  position: absolute;
  left: -8%;
  top: 40%;
  height: 50px;
  width: 50px;
  line-height: 30px;
  font-size: 20px !important;
  background-color: transparent !important;
  color: #DAB582 !important;
  border: 3px solid #DAB582 !important;
  border-radius: 50px !important;
}

.room-area .room-slider .owl-prev:hover {
  background-color: #DAB582 !important;
  color: #ffffff !important;
  transition: 0.6s;
}

.room-area .room-slider .owl-next {
  position: absolute;
  right: -8%;
  top: 40%;
  height: 50px;
  width: 50px;
  line-height: 30px;
  font-size: 20px !important;
  background-color: transparent !important;
  color: #DAB582 !important;
  border: 3px solid #DAB582 !important;
  border-radius: 50px !important;
}

.room-area .room-slider .owl-next:hover {
  background-color: #DAB582 !important;
  color: #ffffff !important;
  transition: 0.6s;
}

.room-area .room-slider .owl-nav {
  margin-top: 0;
}

.room-area .view-btn {
  text-align: center;
  margin-top: 50px;
}

.room-area .view-btn .view-btn-one {
  background-color: #F3B659;
  border: 1px solid #F3B659;
  display: inline-block;
  padding: 12px 25px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
}

.room-area .view-btn .view-btn-one:hover {
  text-decoration: none;
  background-color: #ffffff;
  color: #F3B659;
  transition: 0.6s;
}





.testimonials-section {
  background: #0E1317;
  padding-top: 100px;
  padding-bottom: 100px;
  border-bottom: 2px solid #C4AB86;
}

.testimonials-section1 {

  padding-top: 100px;
  padding-bottom: 100px;
  border-bottom: 2px solid #C4AB86;
  border-top: 2px solid #C4AB86;
}



.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav {
  margin-top: 10px
}

.owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none
}

.owl-theme .owl-nav .disabled {
  opacity: .5;
  cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  /* -webkit-backface-visibility: visible; */
  transition: opacity .2s ease;
  border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791
}


.testimonials-section1 p {
  color: #ffffff;
}




#testimonials {
  background-size: cover;
  background-color: #ffffff;

}

#testimonials h2 {
  font-family: "Forum", serif;
}

.review-boxes {
  background-color: #ffffff88;
  color: #000000;
  padding: 0 25px;



  transition-duration: 0.5s;
  height: 350px;

}

.review-boxes:hover {
  background-color: #000000;
  transition-duration: 0.5s;
  color: white;
}

.review-boxes:hover p {
  color: white;
}

.facci {
  font-family: "forum", serif;
  font-size: 40px;
}


@media screen and (max-width: 991px) {
  .swiper {
    height: 600px;
  }

  .slide-caption {
    padding-top: 0% !important;
  }

  .memory-image img {
    left: 0px !important;
  }

  .fac3 {
    margin-top: 120px;
    font-size: 35px !important;
  }

  .n {
    font-size: 35px !important;
  }

  .tr {
    text-align: center !important;
  }

  .gallery h6 {
    font-size: 35px !important;
  }
}




.restaurant-bg1 {
  background: url('image/biancaphotot/Villas/restaurantbg.png') rgba(0, 0, 0, 0.568);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  position: relative;

}


.about-bg1 {
  background: url('image/biancaphotot/Villas/abouttt.png') rgba(0, 0, 0, 0.568);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  position: relative;

}

.rooms-bg1 {
  background: url('image/hero2.png') rgba(0, 0, 0, 0.568);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  position: relative;

}

.gallery-bg1 {
  background: url('image/test2.png') rgba(0, 0, 0, 0.651);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  position: relative;


}

.contact-bg1 {
  background: url('image/footer.png') rgba(0, 0, 0, 0.699);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 40vh;
  position: relative;


}


.bg01 {
  text-align: center;
  font-family: "marcellus", serif;
  font-weight: 400;
  font-size: 45px;

  padding-top: 90px;

  letter-spacing: 2px;

}

@media(max-width:990px) {

  .bg01 {
    font-size: 35px !important;
    padding-top: 100px !important;
  }


}



/*===============================================
About Section CSS
=================================================*/
.about-section {
  padding-top: 100px;
  padding-bottom: 100px;
  line-height: 1;
}

.about-content {
  padding-right: 20px;
}

.about-content span {
  font-size: 14px;
  color: #F3B659;
  text-transform: uppercase;
  font-weight: 600;
}

.about-content h3 {
  font-size: 36px;
  color: #000000;
  margin: 10px 0 40px 0;
  position: relative;
  padding-bottom: 25px;
}

.about-content h3::before {
  position: absolute;
  content: "";
  height: 3px;
  width: 75px;
  background-color: #F3B659;
  bottom: 0;
}

.about-content p {
  font-size: 16px;
  color: #777777;
  line-height: 26px;
  margin: 0 0 0 0;
}

.about-content .about-btn {
  margin-top: 30px;
}

.about-content .about-btn .about-btn-one {
  display: inline-block;
  color: #F3B659;
  font-weight: 500;
  transition: 0.6s;
}

.about-content .about-btn .about-btn-one:hover {
  text-decoration: none;
  letter-spacing: 1px;
}

.about-content .about-btn i {
  display: inline-block;
  height: 20px;
  width: 20px;
  line-height: 20px;
  background-color: #F3B659;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  border-radius: 30px;
  margin-left: 5px;
}

.no-padding {
  padding: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

.about-image {
  margin-bottom: 22px;
}

.about-image:last-child {
  margin-bottom: 0;
}

.about-image img {
  width: 100%;
}




.section-heading h2 {
  font-size: 40px;
  font-weight: 700;
  text-transform: capitalize;
  margin-top: 20px;
  line-height: 56px;
}

.section-heading h2 em {
  font-style: normal;
  color: #0071f8;
}

.section-heading h6 {
  color: #ee626b;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}

.icon-button a {
  display: inline-block;
  background-color: #1e1e1e;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  height: 50px;
  line-height: 50px;
  padding: 0px 30px 0px 0px;
  border-radius: 25px;
  transition: all .3s;
}

.icon-button a i {
  background-color: #f35525;
  height: 50px;
  width: 50px;
  text-align: center;
  border-radius: 50%;
  line-height: 50px;
  display: inline-block;
  margin-right: 15px;
  margin-left: -1px;
}

.icon-button a:hover {
  color: #f35525;
}

.icon-button a:hover i {
  color: #fff;
}

.main-button a {
  display: inline-block;
  background-color: #1e1e1e;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  height: 40px;
  line-height: 40px;
  padding: 0px 30px;
  border-radius: 25px;
  transition: all .3s;
}

.main-button a:hover {
  background-color: #f35525;
  color: #fff;
}


@media screen and (max-width: 991px) {
  .about-content {
    padding: 20px !important;
  }

  .im {
    display: none !important;
  }

  .imm {
    margin-bottom: 10px !important;
    margin-left: 20px !important;

  }

  .about-section {
    padding-bottom: 50px !important;
  }
}


/*Contact.html*/
.section-background3 {
  background-color: #1e1e1e;

  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 450px;
  margin-bottom: 100px;
}

.contact-box {
  border: 1px solid white;
  padding: 50px;
  border-radius: 5px;
  background: url('image/biancaphotot/BIANCA-48.jpg') rgba(20, 19, 19, 0.747);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}

.conn h2,
h3,
h5 {
  font-family: "marcellus", serif;
}

.gold-head {
  color: #F3B659;
  font-family: var(--style-font);
}

.section-titlee:after {
  content: url("image/title-decor (1).png");
  display: block;
  position: relative;
  height: 3%;
  width: auto;
  margin: 15px auto;
}

.section-subtitle {
  text-align: center;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  font-style: italic;
  font-size: 17px;
  color: #6f6f6f;
  padding: 15px 0;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.section-title-border {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #444034;
  padding: 20px 0;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.section-title-border:after {
  content: "";
  display: block;
  position: relative;
  height: 3px;
  width: 113px;
  background-color: #F3B659;
  margin: 15px auto;
}

.home-page .about-us .content {
  padding: 20px 10px 0px 10px;
}

.content p {
  line-height: 30px;

}

.about-us .content img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width:800px) {
  .section-titlee:after {
    display: none;
  }

  .iframe-fb-col {
    margin-top: -3em;
    padding: 2em 0em;
    background-color: white;
    position: relative;
    z-index: 9999999;
    margin-left: 3em;
  }
}